@charset "utf-8";
/* CSS Document */

BODY { 
overflow-x: hidden;
margin:0;
} 

.wrap{
	width:370px;
	height:70px;
	padding:5px 0 5px 0;
	clear:both;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.wrap02{
	width:370px;
	padding:5px 0 5px 0;
	clear:both;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

.img{
float:right;
padding:0 0px 0px 5px}

.text{
padding:5px;
text-align:left;
font-size:12xp;
}